Bug 453873 - pidgin 2.4.3 released and 2.4.2 no longer works with ICQ - URGENT
pidgin 2.4.3 released and 2.4.2 no longer works with ICQ - URGENT
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
All Linux
low Severity urgent
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-02 19:26 EDT by David
Modified: 2008-07-02 20:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 20:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-07-02 19:26:05 EDT
Description of problem:
pidgin 2.4.3 released and 2.4.2 no longer works with ICQ - URGENT

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stu Tomlinson 2008-07-02 20:46:01 EDT
pidgin 2.4.3 has been pushed to stable updates, it'll be there just as soon as
the mirrors catch up

Note You need to log in before you can comment on or make changes to this bug.